Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 4113 - xfig doesnt display lines
Summary: xfig doesnt display lines
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xfig
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-07-19 14:48 UTC by o.schnapauff
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-09-23 19:35:58 UTC


Attachments (Terms of Use)

Description o.schnapauff 1999-07-19 14:48:34 UTC
see also: bug on ghostscript

A RH 6.0 alpha system PC 164 LX w Matrox Millenium II with
all updates
till today.


After upgrading to xfig from RH 6.0 it doesnt display any
lines or
rectangular boxes anymore.
A remote running xfig from a RH 6.0 ix86 system (without the
XFree updates)
does work ok, so I assume its not directly an X problem.  I
am unsure if the
problem started after the update to RH 6.0 from 5.2 or after
installing
the recent X updates.

reverting to xfig from RH 5.2 fixes the problem.

Comment 1 Preston Brown 1999-09-23 19:35:59 UTC
compiling w/o optimization on the alpha seems to have corrected this
problem.


Note You need to log in before you can comment on or make changes to this bug.